Subject: RE: Blue Dog change order
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 03:57:00 -0700 (PDT)

How are the change orders coming along?

-----Original Message-----
From: Darst, Jeffrey A (PS, PPSD)
Sent: Wednesday, April 04, 2001 4:52 PM
To: [email-masked]'
Subject: RE: Blue Dog change order

Thank you Kay.  I appreciate the note.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, April 04, 2001 4:50 PM
To: Darst, Jeffrey A (PS, PPSD)
Subject: Blue Dog change order

Hi Jeff,

I'm tied up on an endless phone call, but wanted to drop you a note to let
you know that I got your voice mail, and will get back to you shortly.

Kay